<template>
	<div class="checkoutRoom">
		<p class="font-weight-bold">Room {{roomNum}}:</p>
		<p> {{room.name}} -€,{{room.price}}- per night</p>
		<br>
	</div>
</template>
<script>
	
	export default{
		props: {
			room: {
				type: Object, 
				required: false,
			},
			roomNumber: {
				type: Number,
				required: false,
			}

		},
		computed: {
			roomNum() {
				var toReturn = this.roomNumber+1;
				console.log(toReturn);
				return toReturn;
			}
		},
	}


</script>